Subject: Acknowledgements section in a RFC (Was: Last Call:

From: "Addison Phillips" <[email-masked]>
Date: Wed, 7 Jun 2006 09:19:12 -0700

JFC Morfin wrote:
--
In _this_ case we have an additional element which is that a single 
RFC BCP becomes a two RFC BCP. The people who contributed to the 
first RFC and the people who contributed to the former practice 
should be acknowledged. Otherwise, there is no reason why we would have a BCP.
--

In fact, there already is such an ack. There is a paragraph in that section (before the list of names):

--
The contributors to [RFC3066bis], [RFC3066] and [RFC1766], each of which is a precursor to this document, made enormous contributions directly or indirectly to this document and are generally responsible for the success of language tags.
--

Jordi wrote:
--
In all the documents that I participated or edited, I always keep track of
all the inputs and comments received and unless they are just editorial
comments (unless very extensive) include them in the ack section. It is a
simple matter of gratitude and simply to achieve.
--

This was the policy used in this document (subject to editorial discretion), hence the recognition of the small contribution of Stephane Bortzmeyer. When this document was split from draft-ietf-ltru-registry-14 (aka RFC 3066bis), I cleared the list, inserted the above paragraph, and started to collect names again.

And finally, Scott Brim wrote:

--
They should not be *rules*.  If you try to formalize the definition of
a "contribution", then we get into eternal niggling.  If you feel like
you have been unjustly left out of an acknowledgments section in a
specific draft or RFC, argue your case.  Let's not have yet more
process and procedure and administration for issues that don't affect
running code.
--

+1

Addison Phillips
Internationalization Architect - Yahoo! Inc.

Internationalization is an architecture.
It is not a feature. 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf